tomcat-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
Subject [Bug 53505] New: Documentation specifies to use old JSTL version
Date Wed, 04 Jul 2012 03:27:34 GMT

          Priority: P2
            Bug ID: 53505
           Summary: Documentation specifies to use old JSTL version
          Severity: minor
    Classification: Unclassified
                OS: All
          Hardware: All
            Status: NEW
           Version: trunk
         Component: Documentation
           Product: Tomcat 7

The documentation at
(and SVN trunk) says:

"That JSP page makes use of JSTL's SQL and Core taglibs. You can get it from
Apache Tomcat Taglibs - Standard Tag Library project — just make sure you get a
1.1.x release."

There's no reason to require a 1.1.x release.  1.2.x should work fine.

You are receiving this mail because:
You are the assignee for the bug.
To unsubscribe, e-mail:
For additional commands, e-mail:

View raw message